CVE-2016-1235

2016-04-11T15:59:00
ID CVE-2016-1235
Type cve
Reporter cve@mitre.org
Modified 2016-04-14T22:26:00

Description

The oarsh script in OAR before 2.5.7 allows remote authenticated users of a cluster to obtain sensitive information and possibly gain privileges via vectors related to OpenSSH options.